@media only screen and (min-width : 993px) {
	div.instructions_square {
		padding-left: 0 !important;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.arrival_features, .left_panel, .right_panel, .airport_instructions, .instructions_guide {
	width:100%;
}
	.airport_instructions {
		float: none;
		width: 100%;
	}
	#page>.col->.row{
		box-sizing: border-box;
	}


.right_panel h3 {
    font-size: 16px;
	text-align:justify;
    font-weight: bold;
    padding-right: 45px;
    padding-bottom: 30px;
	padding-top: 30px;
    color: #08B1D0;
}

#img1 {
   width:100%!important;
    padding-right: 40px;
    
}
.arrival_features {


	width:100%;
	padding-left:15px;
	padding-right:5px;
	padding-top:15px;
	bottom:15px;
	border:1px solid #0099CC;
	float:left;
	box-sizing: border-box;

}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
 .arrival_features, .left_panel, .right_panel, .airport_instructions, .instructions_guide {
	width:100%;
}


#page>.col->.row{
	box-sizing: border-box;
}

.right_panel h3 {
    font-size: 16px;
	text-align:justify;
    font-weight: bold;
    padding-right: 45px;
    padding-bottom: 30px;
	padding-top: 30px;
    color: #08B1D0;
}

#img1 {
   width:100%!important;
    padding-right: 40px;
    
}
.arrival_features {


	width:100%;
	padding-left:15px;
	padding-right:5px;
	padding-top:15px;
	bottom:15px;
	border:1px solid #0099CC;
	float:left;
	box-sizing: border-box;

}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.arrival_features, .left_panel, .right_panel, .airport_instructions, .instructions_guide {
	width:100%;
}

#page>.col->.row{
	box-sizing: border-box;
}

.right_panel h3 {
    font-size: 16px;
	text-align:justify;
    font-weight: bold;
    
    padding-bottom: 30px;
	padding-top: 30px;
    color: #08B1D0;
}

#img1 {
   width:100%!important;
    padding-right: 40px;
    
}
.arrival_features {


	width:100%;
	padding-left:15px;
	padding-right:5px;
	padding-top:15px;
	bottom:15px;
	border:1px solid #0099CC;
	float:left;
	box-sizing: border-box;

}

}
#page {
	overflow: auto;
}